package com.baidu.ai.aip;

import com.baidu.ai.aip.ImgCombination;
import com.example.ceshi.four;

public class ToIngredient{
    public static String name_odds="AAAAAAAAAAAA";
    public static void main(String[] args) {
        ImgCombination img=new ImgCombination();
        String str =  img.imgCombination();
        String name=str.substring(str.indexOf("name")+7,str.indexOf("\"}"));
        String odds=str.substring(str.indexOf("score")+7,str.indexOf(","));
        name_odds="aaaa";//"有"+odds.substring(0,4)+"的概率是"+name;
        System.out.println("有"+odds.substring(0,4)+"的概率是"+name);
    }
    public String x(){
        name_odds="bbbb";
        return name_odds;
    }
}

